# 44. Mutatie: veldlabels instellen

Mutatie om "Labels" in te stellen op het "Veld". De mutatie werkt in OVERSCHRIJVINGSmodus, wat betekent dat elke aanvraag alle bestaande labels vervangt door de labels uit de aanvraag.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie SetFieldLabelsSample {
  setFieldLabels(
    input: {
      farmUuid: "<placeholder_of_farm_uuid>"
      uuid: "<placeholder_of_field_uuid>"
      labels: [{ name: "naam1", value: "waarde1" }]
    }
  ) {
    uuid
    naam
    labels {
      naam
      value
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/overzicht-van-api-verzoeken-van-geopard/44.-mutatie-veldlabels-instellen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
